# Uses of Class
org.eclipse.ui.activities.CategoryEvent

Packages that use CategoryEvent
Package
Description
org.eclipse.ui.activities
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of CategoryEvent in org.eclipse.ui.activities

Methods in org.eclipse.ui.activities with parameters of type CategoryEvent
Modifier and Type
Method
Description
`void`
ICategoryListener.`categoryChanged(CategoryEvent categoryEvent)`
Notifies that one or more properties of an instance of `ICategory` have changed.